/*     10836 : 공백      */
.solid_line__10836__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__10836__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__10836__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__10836__ {height:0px;}
}

/*     10837 : 한줄 텍스트      */
.text__10837__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__10837__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__10837__ p {font-size:34px;}
}

/*     10838 : 한줄 텍스트      */
.text__10838__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10838__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__10838__ p {font-size:20px;}
}

/*     10839 : 버튼형 타이틀      */
.button_title__10839__ {font-size:0; }
.button_title__10839__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__10839__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__10839__ p {letter-spacing:.3em;}
}

/*     10840 : 한줄 텍스트      */
.text__10840__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__10840__ p a {color:#777777; text-decoration:none;}

/*     10841 : 이미지      */
.img__10841__ {max-width:100%;}
.img__10841__ * {box-sizing:border-box;}
.img__10841__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10841__ img {width:px; max-width:100%; vertical-align:top;}

/*     10851 : 실선      */
.solid_line__10851__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__10851__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10851__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10851__ {height:80px;}
}

/*     10852 : 한줄 텍스트      */
.text__10852__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__10852__ p a {color:#777777; text-decoration:none;}

/*     10853 : 한줄 텍스트      */
.text__10853__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10853__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__10853__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.text__10853__ p {font-size:25px;}
}

/*     10858 : 이미지      */
.img__10858__ {max-width:100%;}
.img__10858__ * {box-sizing:border-box;}
.img__10858__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10858__ img {width:px; max-width:100%; vertical-align:top;}

/*     10859 : 이미지      */
.img__10859__ {max-width:100%;}
.img__10859__ * {box-sizing:border-box;}
.img__10859__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10859__ img {width:px; max-width:100%; vertical-align:top;}

/*     10870 : 실선      */
.solid_line__10870__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__10870__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__10870__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10870__ {height:60px;}
}

/*     10868 : 타이틀 텍스트      */
.title__10868__ {font-size:0; }
.title__10868__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10868__ p:before {content:''; position:absolute; background:#c90606; font-size:0;}

.title__10868__.style_top p {padding-top:10px;}
.title__10868__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__10868__.style_right p {padding-right:14px;}
.title__10868__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__10868__.style_bottom p {padding-bottom:12px;}
.title__10868__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__10868__.style_left p {padding-left:14px;}
.title__10868__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__10868__.style_circle1 p {padding-left:18px;}
.title__10868__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10868__.style_circle2 p {padding-left:18px;}
.title__10868__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c90606; background:none; box-sizing:border-box;
}

/*     10869 : 이미지 리스트 (타일형)      */
.img_tile__10869__ {overflow:hidden;}
.img_tile__10869__ .img_wrap {margin:0 -10px;}
.img_tile__10869__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__10869__ * {box-sizing:border-box;}
.img_tile__10869__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__10869__ .item a {display:block; text-decoration:none;}
.img_tile__10869__ .figure {display:block;}
.img_tile__10869__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__10869__ .caption {display:block; margin-top:12px;}
.img_tile__10869__ .caption > span {display:block;}
.img_tile__10869__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__10869__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__10869__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__10869__ .item {width:100%;}
.col_m_2__10869__ .item {width:50%;}
.col_m_3__10869__ .item {width:33.3333%;}
.col_m_4__10869__ .item {width:25%;}
.col_m_1__10869__ .item,
.col_m_2__10869__ .item2n,
.col_m_3__10869__ .item3n,
.col_m_4__10869__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__10869__ .img_wrap {margin:0 -15px;}
	.img_tile__10869__ .item {padding:15px 15px 30px;}
	.img_tile__10869__ .caption {margin-top:20px;}
	.img_tile__10869__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__10869__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__10869__ .item,
	.col_m_2__10869__ .item2n,
	.col_m_3__10869__ .item3n,
	.col_m_4__10869__ .item4n {clear:none;}

	.col_t_1__10869__ .item {width:100%;}
	.col_t_2__10869__ .item {width:50%;}
	.col_t_3__10869__ .item {width:33.3333%;}
	.col_t_4__10869__ .item {width:25%;}
	.col_t_5__10869__ .item {width:20%;}
	.col_t_6__10869__ .item {width:16.6666%;}
	.col_t_1__10869__ .item,
	.col_t_2__10869__ .item2n,
	.col_t_3__10869__ .item3n,
	.col_t_4__10869__ .item4n,
	.col_t_5__10869__ .item5n,
	.col_t_6__10869__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__10869__ .img_wrap {margin:0 -25px;}
	.img_tile__10869__ .item {padding:25px 25px 45px;}
	.img_tile__10869__ .caption {margin-top:25px;}
	.img_tile__10869__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__10869__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__10869__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__10869__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__10869__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__10869__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__10869__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__10869__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__10869__ .item,
	.col_t_2__10869__ .item2n,
	.col_t_3__10869__ .item3n,
	.col_t_4__10869__ .item4n,
	.col_t_5__10869__ .item5n,
	.col_t_6__10869__ .item6n {clear:none;}

	.col_pc_1__10869__ .item {width:100%;}
	.col_pc_2__10869__ .item {width:50%;}
	.col_pc_3__10869__ .item {width:33.3333%;}
	.col_pc_4__10869__ .item {width:25%;}
	.col_pc_5__10869__ .item {width:20%;}
	.col_pc_6__10869__ .item {width:16.6666%;}
	.col_pc_1__10869__ .item,
	.col_pc_2__10869__ .item2n,
	.col_pc_3__10869__ .item3n,
	.col_pc_4__10869__ .item4n,
	.col_pc_5__10869__ .item5n,
	.col_pc_6__10869__ .item6n {clear:both;}
}

